<?xml version="1.0" encoding="UTF-8"?>

<module xmlns="urn:jboss:module:1.1" name="org.infinispan.lucene-directory" slot="ispn-7.2">
    <resources>
        <resource-root path="infinispan-lucene-directory.jar"/>
        <!-- Insert resources here -->
    </resources>

    <dependencies>
        <module name="javax.api"/>
        <module name="javax.transaction.api"/>
        <module name="org.apache.lucene" slot="4.10" export="true"/>
        <module name="org.jboss.logging"/>
        <module name="org.infinispan" slot="ispn-7.2"/>
    </dependencies>
</module>
